html {
  cursor: url('../new site/other/image/cursor.png'), default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a {
  color: #e4e3e3;
  text-decoration: none;
}

body,
input {
  color: #e4e3e3;
  background-color: #000;
}

* {
  padding: 0;
  margin: 0;
  font-family: monospace;
}

body {
  overflow-x: hidden;
      width: 100%;
        height: 100%;
        max-height: 100%;
        margin: 0;
        padding: 0;
        background-size:100% 100%;
        background-repeat: no-repeat;
}

input {
  outline: 0;
  border: none;
}

td {
  padding: 3px;
}

hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border-style: dashed;
}

pre {
  font-size: 1.15em;
}

.box,
body,
input {
  background-color: #000;
}

.box {
  padding: 15px;
  width: 100%;
  height: 100%;
  overflow: auto;
}


.container {
  position: fixed;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
    padding: 10px 10px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #0e0e0e8e;
}

.main {
  overflow: hidden;
}

main {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -3;
}

.background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -3;
}

#pattern {
  background: transparent url('dot.png') repeat 0 0;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: -1;
  opacity: 1;
}


#pattern,
#background {
  position: absolute;
  width: 100%;
  height: 100%;
}

#background {
  z-index: -2;
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 135%;
  min-height: 110%;
  width: auto;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  overflow: hidden;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}



::-webkit-scrollbar {
  width: 0;
}
